<?
//include("parametros/stilos/config.inc.php");
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="JavaScript">
		function Abreventana01(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Transportes",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana02(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Laboratorios",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana03(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Personal",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana04(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Fotos",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana05(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Combus",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana06(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"RRHH",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana07(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"RRHH",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana08(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"DOC",par)
			ventana.focus();
			//ventana.close();
		}
</script>
<SCRIPT>
function enviar_url(form,url)
{
	form.submit();
}
</SCRIPT>
<script language="javascript" type="text/javascript">   
//RELOJ 12 HORAS   
//   
//Autor: Iván Nieto Pérez   
//Este script y otros muchos pueden   
//descarse on-line de forma gratuita   
//en El Código: www.elcodigo.com   
  
var RelojID12 = null   
var RelojEjecutandose12 = false   
  
function DetenerReloj12 () {   
    if(RelojEjecutandose12)   
        clearTimeout(RelojID12)   
    RelojEjecutandose12 = false   
}   
  
function MostrarHora12 () {   
    var ahora = new Date()   
    var horas = ahora.getHours()   
    var minutos = ahora.getMinutes()   
    var segundos = ahora.getSeconds()   
    var meridiano   
  
    //ajusta las horas   
    if (horas > 12) {   
        horas -= 12   
        meridiano = " P.M."  
    } else {   
        meridiano = " A.M."  
        }   
               
    //establece las horas   
    if (horas < 10)   
        ValorHora = "0" + horas   
    else  
        ValorHora = "" + horas   
  
    //establece los minutos   
    if (minutos < 10)   
        ValorHora += ":0" + minutos   
    else  
        ValorHora += ":" + minutos   
               
    //establece los segundos   
    if (segundos < 10)   
        ValorHora += ":0" + segundos   
    else  
        ValorHora += ":" + segundos   
           
    ValorHora += meridiano   
    document.reloj12.digitos.value = ValorHora   
  
    //si se desea tener el reloj en la barra de estado, reemplazar la anterior por esta   
    //window.status = ValorHora   
  
    RelojID12 = setTimeout("MostrarHora12()",1000)   
    RelojEjecutandose12 = true   
}   
  
function IniciarReloj12 () {   
    DetenerReloj12()   
    MostrarHora12()   
}   
  
window.onload = IniciarReloj12;   
if (document.captureEvents) {           //N4 requiere invocar la funcion captureEvents   
    document.captureEvents(Event.LOAD)   
}   
</script>
<script language="javascript" type="text/javascript">   
//FECHA ACTUAL EN FORMATO TEXTO   
//   
//Autor: Iván Nieto Pérez   
//Este script y otros muchos pueden   
//descarse on-line de forma gratuita   
//en El Código: www.elcodigo.com   
  
function MostrarFecha()   
   {   
   var nombres_dias = new Array("Domingo", "Lunes", "Martes", "Miercoles", "Jueves", "Viernes", "Sabado")   
   var nombres_meses = new Array("Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre")   
  
   var fecha_actual = new Date()   
  
   dia_mes = fecha_actual.getDate()     //dia del mes   
   dia_semana = fecha_actual.getDay()       //dia de la semana   
   mes = fecha_actual.getMonth() + 1   
   anio = fecha_actual.getFullYear()   
  
   //escribe en pagina   
   document.write(nombres_dias[dia_semana] + ", " + dia_mes + " de " + nombres_meses[mes - 1] + " de " + anio)   
   }   
</script>  
  
<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<link href="stilos/ALStylo.css" rel="stylesheet" type="text/css">
<link href="parametros/stilos/Estilos.css" rel="stylesheet" type="text/css">
<style type="text/css">
<!--
.Estilo2 {font-size: 14px}
-->
</style>
</head>
<body bgcolor="#000033">
<table width="960" height="159" border="1" align="center" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">  
  <tr class="lblCampo" valign="top">
    <td width="191" height="83" bgcolor="#023467"><div align="center"><img src="imageness/parte%20izquierda.jpg" width="191" height="83"></div></td>
    <td width="765" height="83"><div align="center"><img src="imageness/banner_%20perenco.jpg" width="765" height="83"></div>    </td>
  
  <tr class="lblCampo" valign="top">
    <td height="21" colspan="2" bgcolor="#023467">
	<form name="reloj12" style="border-top-width:thin">
  <table width="960" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td width="191"><strong><font color="#FFFFFF" size="2"><script language="JavaScript" type="text/javascript">  
						MostrarFecha();   
					</script></font></strong></td>
      <td width="694">&nbsp;</td>
      <td width="75"><input type="text" size="14" name="digitos" style="font-size:10px; background-color:#FFFFFF"></td>
    </tr>
  </table>	</form>  </td>
  <tr valign="top" bgcolor="#CCCCCC" class="lblCampo" >
    <td height="10" colspan="2">
	<iframe name="intro_1" height="700" width="950" src="parte_intro.php" marginheight="0" marginwidth="0" scrolling="auto" frameborder="0">	</iframe>
	</td>
  </tr>
  <tr valign="top" bgcolor="#CCCCCC" class="lblCampo" >
    <td height="10" colspan="2">
	<table width="960" border="1" cellspacing="2" cellpadding="2">
      <tr>
        <td width="263" class="Estilo2 celdaAzul"><input type="text" size="45" name="sist" style="font-size:14px; background-color:#6999D3; " value="Sistema Integral - Operaciones Lote 67">
        <strong class="celdaAzulOscuro"></strong></td>
        <td width="242" bgcolor="#6999D3"><input type="text" size="40" name="sist1" style="font-size:14px; background-color:#6999D3; " value="Todos Los Derechos Reservados © "></td>
        <td width="92" bordercolor="#999999" bgcolor="#6999D3">&nbsp;</td>
        <td width="327" bordercolor="#CCCCCC">&nbsp;</td>
      </tr>
    </table>
	</td>
  </tr>
</table>
</body>
</html>

